Subject: Re: [Netconf] [netconf] Editorial change for draft-ietf-netconf-nmda-netconf

From: Robert Wilton <[email-masked]>
Date: Fri, 1 Jun 2018 17:11:30 +0100

Hi Rohit,

I think that this is a useful clarification, but thinking about this 
further, I think that this can probably be stated more generally.  
Hence, I'll merge the proposed update as part of my response to your " 
Editorial change-2 for draft-ietf-netconf-nmda-netconf" thread.

Thanks,
Rob

On 31/05/2018 09:54, Rohit R Ranade wrote:
>
> Change 1:
>
> ================
>
> Section 3.1.1
>
> OLD:
>
> The "config-filter" parameter can be used to retrieve only "config
>
>    true" or "config false" nodes.
>
> NEW:
>
> The "config-filter" parameter can be used to retrieve only "config
>
>    true" or "config false" nodes. Note that if “config-filter” is set 
> to “false”,
>
> configuration ancestors (if any) and list key leafs (if any)
>
> are also returned.
>
> Note:
>
> “retrieve only “config false” nodes maybe misleading. So the use-full 
> text written in RFC 8040 in Example 3 can be re-used here.
>
> With Regards,
>
> Rohit R Ranade
>
>
>
> _______________________________________________
> Netconf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netconf